@charset "utf-8";
/* CSS Document */
body {
	
	background-color:#6c4b37; 
	text-align:center; 
	background-image:url(images/back2.png);
	background-repeat:repeat;
	color:#6c4b37;
}

#frame {

	  background-color: #e3d2c7;
	 /* padding: 10px; */
	  text-align:left;
	  border-color: #333; 
}


.boxed:focus {
	border-color:#008000;
}

#top_header {
	
	height:100px;
	color:#6c4b37;
	font-size:20px;
	font-weight:bold;
	text-shadow:1px 2px white;
	 
	 
	 }
	 
a:hover {
	color: #060;
	
}


.spacer {

	background-color:#008000;

}


#menubar {
	background-color:#6c4b37; 
	height:40px; 
	color:#d3bcaf;
	vertical-align:middle;
	text-align:right;
	font-size:20px;
	font-weight:bold;
	text-shadow:1px 1px #000;
	font-variant:small-caps;
	background-image:url(images/menu_bar.jpg);
	background-repeat:repeat-x;

	
}

#menubar a:hover {
	color:#008000; 
}




#main_body{
	width:100%;
}

.boldsent {
	text-align:center; 
	font-size:19px; 
	font-weight:bold;
}

.heading {
	font-size:26px;
	font-weight:bold;
	
	font-variant:small-caps;
	color:#008000; 
	text-shadow:1px 1px #fff;
}


